A:link {
	color: #999999; 
	text-decoration: none
}
A:visited {
	color: #999999; 
	text-decoration: none
}
A:active {
	color: #999999; 
	text-decoration: none
}
A:hover {
	color: #999999; 
	font-weight: bold; 
	font-style: italic; 
	text-decoration: underline overline
}
BODY {
	scrollbar-face-color: #CEDEDE; 
	scrollbar-highlight-color: #DECECE; 
	scrollbar-shadow-color: #339999; 
	scrollbar-3dlight-color: #DECECE; 
	scrollbar-arrow-color: black; 
	scrollbar-track-color: #CEDEDE; 
	scrollbar-darkshadow-color: #339999
}
.textogrande {
	color: White; 
	font-size: 13px; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.textopeque {
	color: #999999; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.textopequeb {
	color: White; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
}

.textomini {
	color: #999999; 
	font-size: 9px; 
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.textoaviso {
	color: White; 
	font-size: 15px; 
	font-style: oblique; 
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.titular {
	color: White; 
	font-size: 15px; 
	font-style: oblique; 
	font-family: Arial Narrow, Verdana, Helvetica, sans-serif
}
